
Synnefo - Bug # 2015

Status: Closed Priority: High

Author: Sofia Papagiannaki Category: Astakos

Created: 02/08/2012 Assignee: Sofia Papagiannaki

Updated: 02/08/2013 Due date:

Subject: Renew param in redirect

Description

employ a renew parameter in order to force token renewal (even if it is still valid)

History

#1 - 02/09/2012 12:11 pm - Sofia Papagiannaki

- Status changed from Assigned to Resolved

#2 - 02/10/2012 01:00 pm - Antony Chazapis

- Target version changed from 0.2.0 to 0.1.0

#3 - 02/10/2012 01:00 pm - Antony Chazapis

- Status changed from Resolved to Closed

#4 - 02/08/2013 07:14 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.1.0)

#5 - 02/08/2013 07:14 pm - Vangelis Koukis

- Category set to Astakos
